Sisyphus repositório
Última atualização: 25 maio 2019 | SRPMs: 17693 | Visitas: 13592065
en ru br
Mantenedor: Nikolai Kostrigin

 Informação   Pacotes   Bugs e FR  Repocop 

Mensagem de Repocop:

pacote estado teste mensagem
LibreOffice-6.2.2.2-alt1.1.x86_64
info
beehive-log-non-strict-dependency-x86_64 LibreOffice-gtk2: non-strict dependency on LibreOffice LibreOffice-gtk3: non-strict dependency on LibreOffice LibreOffice-qt5: non-strict dependency on LibreOffice LibreOffice-kde5: non-strict dependency on LibreOffice LibreOffice-extensions: non-strict dependency on LibreOffice LibreOffice-langpack-ru: non-strict dependency on LibreOffice LibreOffice-langpack-be: non-strict dependency on LibreOffice LibreOffice-langpack-de: non-strict dependency on LibreOffice LibreOffice-langpack-fr: non-strict dependency on LibreOffice LibreOffice-langpack-uk: non-strict dependency on LibreOffice LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice LibreOffice-langpack-es: non-strict dependency on LibreOffice LibreOffice-langpack-kk: non-strict dependency on LibreOffice LibreOffice-langpack-tt: non-strict dependency on LibreOffice LibreOffice-extensions: non-strict dependency on LibreOffice-integrated LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated LibreOffice-la... [the rest of the message is skipped]
LibreOffice-6.2.2.2-alt1.1.x86_64
info
beehive-log-non-strict-dependency-i586 LibreOffice-gtk2: non-strict dependency on LibreOffice LibreOffice-gtk3: non-strict dependency on LibreOffice LibreOffice-qt5: non-strict dependency on LibreOffice LibreOffice-kde5: non-strict dependency on LibreOffice LibreOffice-extensions: non-strict dependency on LibreOffice LibreOffice-langpack-ru: non-strict dependency on LibreOffice LibreOffice-langpack-be: non-strict dependency on LibreOffice LibreOffice-langpack-de: non-strict dependency on LibreOffice LibreOffice-langpack-fr: non-strict dependency on LibreOffice LibreOffice-langpack-uk: non-strict dependency on LibreOffice LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice LibreOffice-langpack-es: non-strict dependency on LibreOffice LibreOffice-langpack-kk: non-strict dependency on LibreOffice LibreOffice-langpack-tt: non-strict dependency on LibreOffice LibreOffice-extensions: non-strict dependency on LibreOffice-integrated LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated LibreOffice-la... [the rest of the message is skipped]
LibreOffice-common-6.2.2.2-alt1.1.x86_64
warn
freedesktop-categories Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/startcenter.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
LibreOffice-integrated-6.2.2.2-alt1.1.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/draw.desktop: hint: value "Office;FlowChart;Graphics;2DGraphics;VectorGraphics;X-Red-Hat-Base;X-MandrivaLinux-Office-Drawing;" for key "Categories" in group "Desktop Entry" contains more than one main category; application might appear more than once in the application menu desktop-file-validate utility printed the following message(s): /usr/share/applications/math.desktop: hint: value "Office;Spreadsheet;Science;Math;X-Red-Hat-Base;X-MandrivaLinux-Office-Other;" for key "Categories" in group "Desktop Entry" contains more than one main category; application might appear more than once in the application menu
gnokii-0.6.31-alt2.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/lib/smsd/libsmsd_file.la /usr/lib/smsd/libsmsd_mysql.la /usr/lib/smsd/libsmsd_pq.la /usr/lib/smsd/libsmsd_sqlite.la
gnokii-0.6.31-alt2.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/lib64/smsd/libsmsd_file.la /usr/lib64/smsd/libsmsd_mysql.la /usr/lib64/smsd/libsmsd_pq.la /usr/lib64/smsd/libsmsd_sqlite.la
gnokii-0.6.31-alt2.x86_64
info
big-changelog Package contains big ChangeLog. Gzip it.
jitterentropy-2.1.2-alt1.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
mediatomb-0.12.1-alt19.x86_64
warn
init-lsb /etc/rc.d/init.d/mediatomb: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
motion-4.1.1-alt2.x86_64
warn
systemd-but-no-native-init The package have native systemd file(s) but no SysV init scripts.
motion-4.1.1-alt2.x86_64
warn
docdir-is-not-owned package places files into /usr/share/doc/%name-%version directory but does not own it.
netatalk-3.1.12-alt2.x86_64
warn
systemd-but-no-native-init The package have native systemd file(s) but no SysV init scripts.
ngsolve-6.2.1810-alt1.x86_64
info
bin-permissions not executable file /usr/bin/ngsolve.tcl
openorienteering-mapper-0.8.4-alt1.x86_64
warn
freedesktop-categories Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/Mapper.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
openorienteering-mapper-0.8.4-alt1.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/Mapper.desktop: hint: value item "Maps" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: Education, or Science, or Utility
openorienteering-mapper-0.8.4-alt1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
ossec-hids-3.1.0-alt1.x86_64
info
beehive-log-non-strict-dependency-x86_64 ossec-hids-hybrid: non-strict dependency on ossec-hids-agent ossec-hids-hybrid: non-strict dependency on ossec-hids-server
ossec-hids-3.1.0-alt1.x86_64
info
beehive-log-non-strict-dependency-i586 ossec-hids-hybrid: non-strict dependency on ossec-hids-agent ossec-hids-hybrid: non-strict dependency on ossec-hids-server
ossec-hids-agent-3.1.0-alt1.x86_64
fail
init-condrestart /etc/rc.d/init.d/ossec-hids: missing condrestart target. ERROR: alt-specific script %_sbindir/post_service (used in your %post_service macro) depends on condrestart. Please, fix./etc/rc.d/init.d/ossec-hids: missing condstop target. ERROR: alt-specific script %_sbindir/preun_service (used in your %preun_service macro) depends on condstop. Please, fix.
ossec-hids-agent-3.1.0-alt1.x86_64
warn
init-lsb /etc/rc.d/init.d/ossec-hids: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
ossec-hids-agent-3.1.0-alt1.x86_64
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
ossec-hids-server-3.1.0-alt1.x86_64
fail
init-condrestart /etc/rc.d/init.d/ossec-hids: missing condrestart target. ERROR: alt-specific script %_sbindir/post_service (used in your %post_service macro) depends on condrestart. Please, fix./etc/rc.d/init.d/ossec-hids: missing condstop target. ERROR: alt-specific script %_sbindir/preun_service (used in your %preun_service macro) depends on condstop. Please, fix./etc/rc.d/init.d/ossec-hids-authd: missing condrestart target. ERROR: alt-specific script %_sbindir/post_service (used in your %post_service macro) depends on condrestart. Please, fix./etc/rc.d/init.d/ossec-hids-authd: missing condstop target. ERROR: alt-specific script %_sbindir/preun_service (used in your %preun_service macro) depends on condstop. Please, fix.
ossec-hids-server-3.1.0-alt1.x86_64
warn
init-lsb /etc/rc.d/init.d/ossec-hids: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
ossec-hids-server-3.1.0-alt1.x86_64
experimental
checkbashisms checkbashisms utility found possible bashisms in: /etc/rc.d/init.d/ossec-hids-authd
pdns-4.0.3-alt3.x86_64
warn
systemd-but-no-native-init The package have native systemd file(s) but no SysV init scripts.
pdns-4.0.3-alt3.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/lib/systemd/system/pdns.service /usr/lib/systemd/system/pdns@.service
pdns-4.0.3-alt3.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/lib/systemd/system/pdns.service /usr/lib/systemd/system/pdns@.service
rpmrebuild-pesign-0.2.3-alt1.noarch
info
missing-url Missing Url: in a package.
shim-unsigned-15-alt2.x86_64
info
arch-dep-package-consists-of-usr-share The package consists of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
shim0.4-unsigned-0.4-alt1.4.x86_64
info
arch-dep-package-consists-of-usr-share The package consists of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
virtualgl-2.6.1-alt1.x86_64
experimental
checkbashisms checkbashisms utility found possible bashisms in: /usr/bin/vglserver_config /usr/bin/vglconnect
wg-quick-0.0.20190406-alt1.noarch
warn
systemd-but-no-native-init The package have native systemd file(s) but no SysV init scripts.
xgnokii-0.6.31-alt2.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/xgnokii.desktop: hint: value "Utility;TelephonyTools;Calendar;ContactManagement;Office;GTK;" for key "Categories" in group "Desktop Entry" contains more than one main category; application might appear more than once in the application menu
zoneminder-1.32.3-alt2.x86_64
fail
init-condrestart /etc/rc.d/init.d/zoneminder: missing condstop target. ERROR: alt-specific script %_sbindir/preun_service (used in your %preun_service macro) depends on condstop. Please, fix.
zoneminder-1.32.3-alt2.x86_64
warn
init-lsb /etc/rc.d/init.d/zoneminder: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
zoneminder-1.32.3-alt2.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /etc/httpd/conf/addon-modules.d/zoneminder.conf /usr/share/applications/zoneminder.desktop
zoneminder-1.32.3-alt2.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /etc/httpd/conf/addon-modules.d/zoneminder.conf /usr/share/applications/zoneminder.desktop
zoneminder-1.32.3-alt2.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
zoneminder-1.32.3-alt2.x86_64
experimental
checkbashisms checkbashisms utility found possible bashisms in: /etc/rc.d/init.d/zoneminder
 
projeto & código: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
mantenedor atual: Michael Shigorin
mantenedor da tradução: Fernando Martini aka fmartini © 2009